CA ARCserve Backup r16.5 for Windows Compatibility Matrix - CA Technologies
{{search ? 'Close':'Search'}}

CA ARCserve Backup r16.5 for Windows
Compatibility Matrix

Last Update: February 06, 2015

File System Agents

OS Release Edition Supported Architecture/Service Pack Level
x86 x64
Agent for Open Files on Windows
Windows Server 2003 Standard SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Small Business Server (SBS) SP1, SP2 Not Applicable
Web Server SP1, SP2 x
Storage Server (WSS) SP1, SP2 x
Datacenter SP1, SP2 SP1, SP2
Cluster Server SP1, SP2 SP1, SP2
Unified Data Storage Server
Windows Server 2003 R2 Standard SP2 SP2
Enterprise SP2 SP2
Small Business Server (SBS) SP2 Not Applicable
Storage Server (WSS) SP2 SP2
Datacenter SP2 SP2
Cluster Server SP2 SP2
Windows Vista Ultimate SP1, SP2 SP1, SP2
Home Basic SP1, SP2 SP1, SP2
Home Premium SP1, SP2 SP1, SP2
Business SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Windows 7 Ultimate SP1 SP1
Enterprise SP1 SP1
Professional SP1 SP1
Starter SP1 Not Applicable
Windows 8 Basic
Pro
Enterprise
Windows 8.1 4 (Remote Only) Enterprise
Basic
Pro
Windows Server 2008
(Supports both BIOS and uEFI native booted system on x64)
Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Datacenter SP1, SP2 SP1, SP2
Web Server SP1, SP2 SP1, SP2
Foundation Server Not Applicable SP1, SP2
Storage Server (WSS) SP1, SP2 SP1, SP2
Server Core SP1, SP2 SP1, SP2
Small Business Server (SBS) (Standard Edition) Not Applicable
Small Business Server (SBS) (Premium Edition) Not Applicable
Cluster Server SP1, SP2 SP1,SP2
Windows Server 2008 R2
(Supports both BIOS and uEFI native booted system on x64)
Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Foundation Server Not Applicable SP1
Server Core Not Applicable SP1
Small Business Server (SBS) 2011 Standard Edition Not Applicable SP1
Small Business Server (SBS) 2011 Essentials Edition Not Applicable SP1
Cluster Server Not Applicable SP1
Windows Server 2012
(Supports both BIOS and uEFI native booted system on x64)
Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Server Core Not Applicable
Storage Server (WSS) Not Applicable
Cluster Server Not Applicable
Windows Server 2012 R2 4
(Supports both BIOS and uEFI native booted system on x64)
Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Server Core Not Applicable
Storage Server (WSS) Not Applicable
Cluster Server Not Applicable
Windows XP Professional SP2, SP3 SP1a, SP2
Citrix XenApp 5.0, Feature Pack 1, Feature Pack 2 2, Windows Server 2003 Standard and Enterprise SP2 SP2
Windows Server 2003 R2 Standard and Enterprise SP2 SP2
Windows Server 2008 Standard and Enterprise SP1, SP2 SP1, SP2
Citrix XenApp 6.0 2, Windows Server 2003 Standard and Enterprise SP2 SP2
Windows Server 2003 R2 Standard and Enterprise SP2 SP2
Windows Server 2008 Standard and Enterprise SP1, SP2 SP1, SP2
Windows Server 2008 R2 Standard and Enterprise Not Applicable SP1
Virtual Server 2005 R2 R2
Virtual PC 2007
Windows Server 2008 Hyper-V   Not Applicable SP1, SP2
Windows Server 2008 Hyper-V R2   Not Applicable SP1
Windows Server 2012 Hyper-V   Not Applicable
Windows Server 2012 R2 Hyper-V   Not Applicable
Microsoft Hyper-V Server 2008   Not Applicable SP1, SP2
Microsoft Hyper-V Server 2008 R2   Not Applicable SP1
Microsoft Hyper-V Server 2012   Not Applicable
Microsoft Hyper-V Server 2012 R2   Not Applicable
VMware ESX 3.5 with all Updates Guest OS only
VMware ESXi 3.5 with all Updates
VMware ESX 4.0 with all Updates
VMware ESXi 4.0 with all Updates
VMware ESX 4.1 with all Updates
VMware ESXi 4.1 with all Updates
VMware ESXi 5.0 with all Updates
VMware ESXi 5.1 with all Updates
VMware ESXi 5.5 with all Update 6
VMware Server 1.0.1, 1.0.2, 1.0.3, 1.0.4, 1.0.5, 1.0.6, 1.0.7, 1.0.8, 1.0.9, 1.0.10, 2.0, 2.0.1, 2.0.2 Guest OS only
VMware Workstation 4.0, 4.5 and 5.0, 5.5, 6.0, 6.5, 7.0, 7.1, 8.0.5, 9.0.1 Guest OS only
Xen Hypervisor (All versions) (On CentOS 5.4)
(Guest OS only)
Windows Server 2003 SP1, SP2 SP1, SP2
Windows Server 2003 R2 SP2 SP2
Windows Server 2008 SP1, SP2 SP1, SP2
Windows Server 2008 R2 Not Applicable SP1
Windows Server 2012 Not Applicable
KVM on Redhat (All Versions) (Guest OS Only) Windows Server 2003 SP1, SP2 SP1, SP2
Windows Server 2003 R2 SP2 SP2
Windows Server 2008 SP1, SP2 SP1, SP2
Windows Server 2008 R2 Not Applicable SP1
Citrix Xen Server 5.0, 5.5, 5.6, 6.0, 6.1 Guest OS only
NEC CLUSTERPRO (Express Cluster) X2.1
X3.0
X3.1
Agent for Windows
Windows Server 2003 Standard SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Small Business Server (SBS) SP1, SP2 Not Applicable
Web Server SP1, SP2 x
Storage Server (WSS) SP1, SP2 x
Datacenter SP1, SP2 SP1, SP2
Cluster Server SP1, SP2 SP1, SP2
Unified Data Storage Server
Windows Server 2003 R2 Standard SP2 SP2
Enterprise SP2 SP2
Small Business Server (SBS) SP2 Not Applicable
Storage Server (WSS) SP2 SP2
Datacenter SP2 SP2
Cluster Server SP2 SP2
Windows Vista Ultimate SP1, SP2 SP1, SP2
Home Basic SP1, SP2 SP1, SP2
Home Premium SP1, SP2 SP1, SP2
Business SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Windows 7 Ultimate SP1 SP1
Enterprise SP1 SP1
Professional SP1 SP1
Starter SP1 Not Applicable
Windows 8 Basic
  Pro
  Enterprise
Windows 8.1 4 (Remote Only) Enterprise
Basic
Pro
Windows Server 2008 (Supports both BIOS and uEFI native booted system on x64) Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Web Server SP1, SP2 SP1, SP2
Datacenter SP1, SP2 SP1, SP2
Foundation Server Not Applicable SP1, SP2
Storage Server (WSS) SP1, SP2 SP1, SP2
Server Core SP1, SP2 SP1, SP2
Small Business Server (SBS) Standard Not Applicable
Small Business Server (SBS) Premium Not Applicable
Cluster Server SP1, SP2 SP1,SP2
Windows Server 2008 R2 (Supports both BIOS and uEFI native booted system on x64) Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Foundation Server Not Applicable SP1
Small Business Server (SBS) 2011 Standard Edition Not Applicable SP1
Small Business Server (SBS) 2011 Essentials Edition Not Applicable SP1
Server Core Not Applicable SP1
Cluster Server Not Applicable SP1
Windows XP Professional SP2, SP3 SP1a, SP2
Windows Server 2012
(Supports both BIOS and uEFI native booted system on x64)
Standard Not Applicable
Datacenter Not Applicable
Server Core Not Applicable
Essentials Not Applicable
Foundation Server Not Applicable
Storage Server (WSS) Not Applicable
Cluster Server Not Applicable
Windows Server 2012 R2 4
(Supports both BIOS and uEFI native booted system on x64)
Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Server Core Not Applicable
Storage Server (WSS) Not Applicable
Cluster Server Not Applicable
Citrix XenApp 5.0, Feature Pack 1, Feature Pack 2 2, Windows Server 2003 Standard and Enterprise SP2 SP2
Windows Server 2003 R2 Standard and Enterprise SP2 SP2
Windows Server 2008 Standard and Enterprise SP1, SP2 SP1, SP2
Citrix XenApp 6.0 2, Windows Server 2003 Standard and Enterprise SP2 SP2
Windows Server 2003 R2 Standard and Enterprise SP2 SP2
Windows Server 2008 Standard and Enterprise SP1, SP2 SP1, SP2
Windows Server 2008 R2 Standard and Enterprise Not Applicable SP1
Virtual PC 2004 x
Virtual Server 2005 R2 R2
Virtual PC 2007 x
Windows Server 2008 Hyper-V Guest OS only Not Applicable SP1, SP2
Windows Server 2008 Hyper-V R2 Guest OS only Not Applicable SP1
Windows Server 2012 Hyper-V Guest OS only Not Applicable
Windows Server 2012 R2 Hyper-V Guest OS only Not Applicable
Microsoft Hyper-V Server 2008 Guest OS only Not Applicable SP1, SP2
Microsoft Hyper-V Server 2008 R2 Guest OS only Not Applicable SP1
Microsoft Hyper-V Server 2012 Guest OS only Not Applicable
Microsoft Hyper-V Server 2012 R2 Guest OS only Not Applicable
VMware ESX 3.5 with all Updates Guest OS only
VMware ESXi 3.5 with all Updates
VMware ESX 4.0 with all Updates
VMware ESXi 4.0 with all Updates
VMware ESX 4.1 with all Updates
VMware ESXi 4.1 with all Updates
VMware ESXi 5.0 with all Updates
VMware ESXi 5.1 with all Updates
VMware ESXi 5.5 with all Update 6
VMware Server 1.0.1, 1.0.2, 1.0.3, 1.0.4, 1.0.5, 1.0.6, 1.0.7, 1.0.8, 1.0.9, 1.0.10, 2.0, 2.0.1, 2.0.2 Guest OS only
VMware Workstation (4.0, 4.5 and 5.0,5.5, 6.0, 6.5, 7.0, 7.1)  
Xen Hypervisor (All versions) (On CentOS 5.4)
(Guest OS only)
Windows Server 2003 SP1, SP2 SP1, SP2
Windows Server 2003 R2 SP2 SP2
Windows Server 2008 SP1, SP2 SP1, SP2
Windows Server 2008 R2 Not Applicable SP1
Windows Server 2012 Not Applicable
Citrix Xen Server 5.0, 5.5, 5.6, 6.0, 6.1 Guest OS only
KVM on Redhat (All Versions) (Guest OS Only) Windows Server 2003 SP1, SP2 SP1, SP2
Windows Server 2003 R2 SP2 SP2
Windows Server 2008 SP1, SP2 SP1, SP2
Windows Server 2008 R2 Not Applicable SP1
NEC CLUSTERPRO (Express Cluster) X2.1
X3.0
X3.1
Agent for Linux
Red Hat 4.x AS/WS/ES
Red Hat 5.x Advanced Platform/WS/ES
Red Hat Enterprise Linux 6.x ES
SUSE Linux 9.x,10.x,11.x Enterprise Server
Novell OES2 for Linux (Supports File System Agent Only)  
Novell OES 11 on SUSE 11 SP1
(Supports File System Agent Only; Supports NSS Volumes)
  x
Novell OES 11 SP1 on SUSE 11 SP2
(Supports File System Agent Only; Supports NSS Volumes)
  x
CentOS 5.x, 6.x  
CentOS 7.x 10   Not Applicable
Turbolinux 11.x  
Miracle Linux 4.0  
Red Flag Data Center Server 5.0  
Asianux 3.x  
Oracle Enterprise Linux 5.x, 6.x Enterprise Server
Debian 5.x, 6.x  
Ubuntu Server 10.x,11.x,12.x  
Ubuntu Server 14.x 11   Not Applicable
Windows Server 2008 Hyper-V Guest OS Only Not Applicable SP1, SP2
Windows Server 2008 Hyper-V R2 Guest OS Only Not Applicable SP1
Windows Server 2012 Hyper-V Guest OS Only Not Applicable
Windows Server 2012 R2 Hyper-V Guest OS Only Not Applicable
Microsoft Hyper-V Server 2008 Guest OS Only Not Applicable SP1, SP2
Microsoft Hyper-V Server 2008 R2 Guest OS Only Not Applicable SP1
Microsoft Hyper-V Server 2012 Guest OS Only Not Applicable
Microsoft Hyper-V Server 2012 R2 Guest OS Only Not Applicable
VMware ESX 3.5 with all Updates Guest Environment support is applicable to all versions.
(Host Support is only for 3.x and all its updates)
VMware ESXi 3.5 with all Updates
VMware ESX 4.0 with all Updates
VMware ESXi 4.0 with all Updates
VMware ESX 4.1 with all Updates
VMware ESXi 4.1 with all Updates
VMware ESXi 5.0 with all Updates
VMware ESXi 5.1 with all Updates
VMware ESXi 5.5 with all Update 6
VMware Server 1.0.1, 1.0.2, 1.0.3, 1.0.4, 1.0.5, 1.0.6, 1.0.7, 1.0.8, 1.0.9, 1.0.10, 2.0, 2.0.1, 2.0.2 Guest OS only
VMware Workstation 4, 4.5, 5.0, 5.5, 6.0, 6.5, 7.0, 7.1, 8, 9 Guest OS only
Xen Hypervisor (All versions)
(On CentOS 5.4)
(Guest OS only)
RHEL 5.x
RHEL 6.x
KVM on Redhat (All Versions) (Guest OS Only) RHEL 5.x
RHEL 6.x

OS Release Edition Supported Architecture/Service Pack level
SPARC Power CPU PA RISC
Agent for Unix
Solaris SPARC 8, 9, 10, 11 SPARC and non-global zone on Solaris SPARC 10, 11   Not Applicable Not Applicable
IBM AIX(Physical machine and LPAR) v5.2, v5.3, v6.1, v7.1   Not Applicable Not Applicable
HP-UX PA RISC 11.23 and 11.31   Not Applicable Not Applicable
OS Release Edition Supported Architecture/Service Pack level
x86 x64
Solaris 10 and non-global zone  
Solaris 11 and non-global zone   Not Applicable
FreeBSD 7.2,8.x,9.x  

OS Release Edition Supported Architecture/Service Pack level
S390 S390x
Agent for MainFrame Linux
Red Hat 4.x, 5.x, 6.x Enterprise Server
SUSE 9.x, 10.x,11.x Enterprise Server

OS Release Edition Supported Architecture/Service Pack level
PowerPC x86-32bit x86-64bit
Agent for MAC
MAC OS X 10.6.1, 10.6.2, 10.6.3, 10.6.4, 10.6.5, 10.6.6, 10.6.7, 10.6.8, Not Applicable Not Applicable
10.7.1, 10.7.2, 10.7.3, 10.7.4,
10.7.5
Not Applicable Not Applicable
10.8.1,
10.8.2,
10.8.5 6
Not Applicable Not Applicable
10.9.x 6 Not Applicable Not Applicable

OS Release Edition Supported Architecture/Service Pack level
x86 x64
Data Mover for Linux
Red Hat Linux 4.x, 5.x Enterprise Server
Red Hat Linux 6.x Enterprise Server
SUSE Enterprise Linux 9.x, 10.x Enterprise Server
SUSE Enterprise Linux 11, 11 SP1, SP2 Enterprise Server
CentOS 5.x, 6.x Enterprise Server
Novell OES2 for Linux (Supports File System Agent Only) Enterprise Server
Novell OES 11 on SUSE 11 SP1 (Supports File System Agent Only; Supports NSS Volumes) Enterprise Server x
Novell OES 11 SP1 on SUSE 11 SP2 (Supports File System Agent Only; Supports NSS Volumes) Enterprise Server x
Oracle Enterprise Linux 5.x, 6.x Enterprise Server
Data Mover for UNIX
Solaris SPARC 9, 10, 11 and non-global zone on Solaris SPARC 10, 11  
IBM AIX v5.2(Physical machine and LPAR), fix package 5200-08 or higher  
IBM AIX v5.3(Physical machine and LPAR), fix package 5300-07 or higher  
IBM AIX v6.1(Physical machine and LPAR), base level 6100-GOLD  
IBM AIX v7.1(Physical machine and LPAR), base level 7100-00  
HP-UX PA RISC 11.23 and 11.31  
Enterprise Option for OpenVMS(Works with ARCserve Backup for Windows Backup Server Only)
Alpha OpenVMS
Note: OpenVMS IA64 (on HP Integrity Itanium architecture hardware) IS NOT SUPPORTED
6.2, 7.1, 7.2, 7.3, 8.2, 8.3
VAX OpenVMS 6.2, 7.1, 7.2, 7.3
AXP 6.2, 7.1, 7.2, 7.3, 8.21
Enterprise Option for AS400(Works with ARCserve Backup for Windows, Linux & UNIX Backup Server Only)
AS400 V5 R3 (5.3),
V5 R4 (5.4)
V6 R1 (6.1.0)
V7 R1 (7.1.0)

OS Release Edition Supported Architecture/Service Pack level
x86 x64
Agent for Virtual Machines (This section describes the Host operating systems that are supported by the Agent for Virtual Machines.)
Windows Server 2008 Hyper-V Standard Not Applicable SP1, SP2
Enterprise Not Applicable SP1, SP2
Data Center Server Not Applicable SP1, SP2
Server Core Not Applicable SP1, SP2
Windows Server 2008 R2 Hyper-V Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Server Not Applicable SP1
Server Core Not Applicable SP1
Windows Server 2012 Hyper-V Standard Not Applicable
Foundation Not Applicable
Essentials Not Applicable
Data Center Server Not Applicable
Server Core Not Applicable
Windows Server 2012 R2 Hyper-V 4 Standard Not Applicable
Foundation Not Applicable
Essentials Not Applicable
Data Center Server Not Applicable
Server Core Not Applicable
Microsoft Hyper-V Server 2008   Not Applicable SP1, SP2
Microsoft Hyper-V Server 2008 R2   Not Applicable SP1
Microsoft Hyper-V Server 2012   Not Applicable
Microsoft Hyper-V Server 2012 R2 4   Not Applicable

VMware vCenter server version VMware ESX/ESXi Server version VDDK Version
VMware vCenter Server and vCenter Appliance 5.5 5, 5.5 Update 1 6, Update 2 6 vSphere 5.5 (ESXi 5.5) 5, 5.5 Update 1 6, Update 2 6 5.5 5, 5.5 Update 1 6, Update 2 6, Update 3 6
vSphere 5.1 (ESXi), Update 1, Update 2 6 5.5 6, 5.5 Update 1 6, 5.5 Update 2 6
vSphere 5.0 (ESXi), Update 1, Update 2, Update 3 6 5.5 6, 5.5 Update 1 6, 5.5 Update 2 6
VMware vCenter Server and vCenter Appliance 5.1, Update 1, Update 2 6 vSphere 5.1 (ESXi), Update 1, Update 2 6 5.5, 5.5 Update 1, 5.5 Update 2 6, 5.1,5.1 Update 1, Update 2 6, Update 3 6
vSphere 5.0 (ESXi) Update 1 5.0, 5.0, Update 1
vSphere 5.0 (ESXi) Update 2, Update 3 6 5.5, 5.5 Update 1, Update 2 6, 5.0, 5.0 Update1, Update 2, Update 3, Update 4 6, 5.1, 5.1 Update 1, Update 2 6, Update 3 6
vSphere 4.1 (ESX/ESXi) Update 3 1.2, 1.2.1, 5.0, 5.1, 5.1 Update 1, Update 2 6, Update 3 6
vSphere 4.0 (ESX/ESXi) Update 4 1.1, 1.1.1, 1.2, 1.2.1, 5.0, 5.1 Update 1, Update 2 6, Update 3 6
ESX/ESXi 3.5 Update 5 1.1, 1.1.1, 1.2, 1.2.1, 5.0
VMware vCenter Server 5.0 Update 1, Update 2, Update 3 6 vSphere 5.0 (ESXi) Update 1 5.0, 5.0 Update1, 5.1
vSphere 5.0 (ESXi) Update 2, Update 3 6 5.5, 5.5 Update 1, Update 2 6, 5.0, 5.0 Update1, Update 2, Update 3, Update 4 6, 5.1, 5.1 Update 1, Update 2 6, Update 3 6
vSphere 4.1 (ESX/ESXi) Update 3 1.2, 1.2.1, 5.0, 5.1, 5.1 Update 1, Update 2 6
vSphere 4.0 (ESX/ESXi) Update 4 1.1, 1.1.1, 1.2, 1.2.1, 5.0, 5.1 Update 1, Update 2 6
ESX/ESXi 3.5 Update 5 1.1, 1.1.1, 1.2, 1.2.1, 5.0
VMware vCenter Server 4.1 Update 3 vSphere 4.1 (ESX/ESXi) Update 3 1.2, 1.2.1, 1.2.2, 5.0, 5.1
vSphere 4.0 (ESX/ESXi) Update 4 1.1, 1.1.1, 1.2, 1.2.1, 5.0
ESX/ESXi 3.5 Update 5 1.1, 1.1.1, 1.2, 1.2.1, 5.0
VMware vCenter Server 4.0 Update 4 vSphere 4.0 (ESX/ESXi) Update 4 1.1, 1.1.1, 1.2, 1.2.1, 5.0
ESX/ESXi 3.5 Update 5 1.1, 1.1.1, 1.2, 1.2.1, 5.0
VMware Virtual Center 2.5 Update 5 ESX/ESXi 3.5 Update 5 1.1, 1.1.1, 1.2, 1.2.1, 5.0


DB Agents

Application version OS Release Edition Supported Architecture/Service Pack level
x86 x64
Agent for Lotus/Domino
7.0 (without db2 enabled) Windows Server 2003 Standard SP1, SP2 Not Applicable
Enterprise SP1, SP2 Not Applicable
Windows Server 2003 R2 Standard SP2 Not Applicable
Enterprise SP2 Not Applicable
7.0.2, 7.0.3, 8.0, 8.0.1, 8.0.2, 8.5, 8.5.1, 8.5.2, 8.5.3
(without db2 enabled) 8.5, 8.5.1, 8.5.2, 8.5.3
(with DAOS enabled)
Windows Server 2003 Standard SP1, SP2 SP1, SP2
WOW (Above 8.0)
Enterprise SP1, SP2 SP1, SP2
WOW (Above 8.0)
Windows Server 2003 R2 Standard SP2 SP2
Enterprise SP2 SP2
8.5, 8.5.1, 8.5.2, 8.5.3 (without db2 enabled) (with DAOS enabled) Windows Server 2008 Standard SP1, SP2 SP1, SP2, WOW
Enterprise SP1, SP2 SP1, SP2, WOW
8.5.2, 8.5.3 (without db2 enabled) (with DAOS enabled) Windows Server 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
9.0, 9.0.1 (without db2 enabled) (with DAOS enabled) Windows Server 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Windows 2012 Standard Not Applicable
Data Center Not Applicable
9.0.1 (without db2 enabled) (with DAOS enabled) Windows 2012 R2 Standard Not Applicable
Data Center Not Applicable
Agent for Microsoft Exchange
Exchange 2003 SP1, SP2 Windows Server 2003 Enterprise SP1, SP2 Not Applicable
Standard SP1, SP2 Not Applicable
Small Business Server (SBS) SP1, SP2 Not Applicable
Windows Server 2003 R2 Enterprise SP2 Not Applicable
Standard SP2 Not Applicable
Small Business Server (SBS) SP2 Not Applicable
Exchange 2007, SP1 Windows Server 2003 Enterprise Not Applicable SP1, SP2
Standard Not Applicable SP1, SP2
Data Center Not Applicable SP1, SP2
Windows Server 2003 R2 Enterprise Not Applicable SP2
Standard Not Applicable SP2
Data Center Not Applicable SP2
Windows Server 2008 Enterprise Not Applicable SP1, SP2
Standard Not Applicable SP1, SP2
Data Center Not Applicable SP1, SP2
Windows Small Business Server (SBS) 2008 Standard Edition Not Applicable
Premium Edition Not Applicable
Windows Essential Business Server 2008 (Standard Edition) Management Server Not Applicable Not Applicable
Messaging Server Not Applicable
Security Server Not Applicable
Windows Essential Business Server 2008 (Premium Edition) Management Server Not Applicable Not Applicable
Messaging Server Not Applicable
Security Server Not Applicable
Database Server Not Applicable Not Applicable
Exchange 2007 SP2 Windows Server 2003 Enterprise Not Applicable SP2
Standard Not Applicable SP2
Data Center Not Applicable SP2
Windows Server 2003 R2 Enterprise Not Applicable SP2
Standard Not Applicable SP2
Data Center Not Applicable SP2
Windows Server 2008 Enterprise Not Applicable SP2
Standard Not Applicable SP2
Data Center Not Applicable SP2
Windows Small Business Server (SBS) 2008 Standard Edition Not Applicable SP1, SP2
Premium Edition Not Applicable SP1, SP2
Exchange 2007 SP3 Windows Server 2003 Enterprise Not Applicable SP2
Standard Not Applicable SP2
Data Center Not Applicable SP2
Windows Server 2003 R2 Enterprise Not Applicable SP2
Standard Not Applicable SP2
Data Center Not Applicable SP2
Windows Server 2008 Enterprise Not Applicable SP2
Standard Not Applicable SP2
Data Center Not Applicable SP2
Windows Small Business Server (SBS) 2008 Standard Edition Not Applicable SP1, SP2
Premium Edition Not Applicable SP1, SP2
Windows Server 2008 R2 Enterprise Not Applicable SP1
Standard Not Applicable SP1
Data Center Not Applicable SP1
Windows Small Business Server (SBS) 2011 Standard Edition Not Applicable SP1
Windows Small Business Server (SBS) 2011 Essentials Edition Not Applicable SP1
Exchange 2010 1, SP1 1 ,SP2 1, SP3 1 Windows Server 2008 Standard Not Applicable SP2
Enterprise Not Applicable SP2
Windows Small Business Server (SBS) 2008 Standard Edition Not Applicable SP1, SP2
Premium Edition Not Applicable SP1, SP2
Windows Server 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Windows Small Business Server (SBS) 2011 Standard Edition Not Applicable SP1
Windows Small Business Server (SBS) 2011 Essentials Edition Not Applicable SP1
Exchange 2010 SP3 1, Exchange 2013 1, 5 Windows Server 2012 Standard Not Applicable
Datacenter Not Applicable
Windows Server 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Datacenter Not Applicable SP1
Exchange 2013 SP1 6 Windows Server 2012 R2 6 Standard Not Applicable
Datacenter Not Applicable
Windows Server 2012 6 Standard Not Applicable
Datacenter Not Applicable
Agent for Microsoft SharePoint
SharePoint Server 2007, SP1, SP2, SP3 6 Windows Server 2003 Standard SP1, SP2 SP1, SP2
Datacenter SP1, SP2 SP1, SP2
Small Business Server (SBS) Not Applicable Not Applicable
Enterprise SP1, SP2 SP1, SP2
Web Server SP1, SP2 SP1, SP2
Windows Server 2003 R2 Standard SP2 SP2
Datacenter SP2 SP2
Small Business Server (SBS) Not Applicable Not Applicable
Enterprise SP2 SP2
Web Server SP2 SP2
Windows Server 2008 Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Web Server SP1, SP2 SP1, SP2
Foundation Server Not Applicable SP1, SP2
Data Center SP1, SP2 SP1, SP2
Windows Small Business Server (SBS) 2008 Standard Edition Not Applicable
Premium Edition Not Applicable Not Applicable
SharePoint Server 2007 SP2, SP3 6 Windows Server 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Web Server Not Applicable SP1
Data Center Server Not Applicable SP1
Foundation Server Not Applicable SP1
Windows Small Business Server (SBS) 2011 Standard Edition Not Applicable SP1
Windows Small Business Server (SBS) 2011 Essentials Edition Not Applicable SP1
SharePoint Server 2010, SP1 ,SP2 6 Windows Server 2008 Standard Not Applicable SP2
Enterprise Not Applicable SP2
Web Server Not Applicable Not Applicable
Data Center Server Not Applicable SP2
Foundation Server Not Applicable Not Applicable
Windows Small Business Server (SBS) 2008 Standard Edition Not Applicable SP1, SP2
Premium Edition Not Applicable Not Applicable
Windows Server 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Web Server Not Applicable Not Applicable
Data Center Server Not Applicable SP1
Foundation Server Not Applicable Not Applicable
Windows Small Business Server (SBS) 2011 Standard Edition Not Applicable SP1
Windows Small Business Server (SBS) 2011 Essentials Edition Not Applicable SP1
SharePoint Foundation 2010, SP1, SP2 6 Windows Server 2008 Standard Not Applicable SP2
Enterprise Not Applicable SP2
Web Server Not Applicable Not Applicable
Data Center Server Not Applicable SP2
Foundation Server Not Applicable Not Applicable
Windows Server 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Web Server Not Applicable Not Applicable
Data Center Server Not Applicable SP1
Foundation Server Not Applicable Not Applicable
Windows Small Business Server (SBS) 2011 Standard Edition Not Applicable SP1
Windows Small Business Server (SBS) 2011 Essentials Editions Not Applicable SP1
Windows SharePoint Services 3.0, SP1, SP2 Windows Server 2003 Standard SP1, SP2 SP1, SP2
Datacenter SP1, SP2 SP1, SP2
Small Business Server (SBS) SP1, SP2 Not Applicable
Enterprise SP1, SP2 SP1, SP2
Web Server SP1, SP2 SP1, SP2
Windows Server 2003 R2 Standard SP2 SP2
Datacenter SP2 SP2
Small Business Server (SBS) SP2 Not Applicable
Enterprise SP2 SP2
Windows Server 2008 Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Web Server SP1, SP2 SP1, SP2
Data Center SP1, SP2 SP1, SP2
Windows SharePoint Services 3.0 SP2 Windows Server 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Web Server Not Applicable SP1
Data Center Server Not Applicable SP1
SharePoint Server 2013 Windows Server 2012 Standard Not Applicable
Datacenter Not Applicable
Windows Server 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Datacenter Not Applicable SP1
SharePoint Foundation Server 2013 Windows Server 2012 Standard Not Applicable
Datacenter Not Applicable
Windows Server 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Datacenter Not Applicable SP1
SharePoint Server 2013 SP1 6 Windows Server 2012 Standard Not Applicable
Datacenter Not Applicable
Windows Server 2012 R2 Standard Not Applicable
Datacenter Not Applicable
SharePoint Foundation Server 2013 SP1 6 Windows Server 2012 R2 Standard Not Applicable
Datacenter Not Applicable
Windows Server 2012 Standard Not Applicable
Datacenter Not Applicable
Agent for Microsoft SQL Server
SQL 2000 SP4 (including cluster support) Windows Server 2003 Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Small Business Server (SBS) SP1, SP2 Not Applicable
Windows Server 2003 R2 Enterprise SP2 SP2
Standard SP2 SP2
Small Business Server (SBS) SP2 Not Applicable
SQL 2005, SP1, SP2, SP3, SP4 (including cluster support) (Workgroup, Express, Enterprise,Standard, Developer Edition) Windows Server 2003 Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Datacenter SP1, SP2 SP1, SP2
Web Server SP1, SP2 Not Applicable
Small Business Server (SBS) SP1, SP2 Not Applicable
Windows Server 2003 R2 Enterprise SP2 SP2
Standard SP2 SP2
Datacenter SP2 SP2
Small Business Server (SBS) SP2 Not Applicable
Windows Server 2008(SQL Server 2005 SP2 or above) Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Web Server SP1, SP2 SP1, SP2
Datacenter SP1, SP2 SP1, SP2
SQL 2005 SP3, SP4 (including cluster support) (Workgroup, Express, Enterprise,Standard, Developer Edition) Windows Server 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Web Server Not Applicable SP1
Datacenter Not Applicable SP1
SQL 2008, SP1, SP2, SP3, R2, R2 SP1, R2 SP2 (including cluster support on win2003 and win2008) (Enterprise, Standard Edition, Workgroup, Web, Compact, Express, Developer Editions) Windows Server 2003 Enterprise SP2 SP2
Standard SP2 SP2
Datacenter SP2 SP2
Windows Server 2003 R2 Enterprise SP2 SP2
Standard SP2 SP2
Datacenter SP2 SP2
Windows Server 2008(SQL Server 2008 R2 requires Windows Server 2008 SP2) Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Web Server SP1, SP2 SP1, SP2
Datacenter SP1, SP2 SP1, SP2
Foundation Server Not Applicable SP1, SP2
Windows Small Business Server (SBS) 2008 Standard Edition Not Applicable
Premium Edition Not Applicable
Windows Essential Business Server 2008 (Standard Edition) Management Server Not Applicable Not Applicable
Messaging Server Not Applicable
Security Server Not Applicable Not Applicable
Windows Essential Business Server 2008 (Premium Edition) Management Server Not Applicable Not Applicable
Messaging Server Not Applicable
Security Server Not Applicable Not Applicable
Database Server Not Applicable
SQL 2008 SP1, SP2, SP3, R2, R2 SP1, R2 SP2 (including cluster support) (Workgroup, Express, Enterprise,Standard, Developer Edition) Windows Server 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Web Server Not Applicable SP1
Datacenter Not Applicable SP1
Foundation Server Not Applicable SP1
Windows Small Business Server (SBS) 2011 Standard Edition Not Applicable SP1
Windows Small Business Server (SBS) 2011 Essentials Edition Not Applicable SP1
Windows Server 2012
(SQL Server 2008 requires SP3)
(SQL Server 2008 R2 requires R2 SP1)
Standard Not Applicable
Datacenter Not Applicable
Essentials Not Applicable
Foundation Not Applicable
Server Core Not Applicable
SQL 2012, SP1, SP2 6
(Enterprise, Enterprise Core, Business Intelligence, Standard, Web, Express Developer Editions)
(Including Cluster Support and AAG)
Windows Server 2008 Datacenter SP2 SP2
Enterprise SP2 SP2
Standard SP2 SP2
Web SP2 SP2
Windows Server 2008 R2 Datacenter Not Applicable SP1
Enterprise Not Applicable SP1
Standard Not Applicable SP1
Web Not Applicable SP1
Server Core Not Applicable SP1
Windows Server 2012 Standard Not Applicable
Datacenter Not Applicable
Essentials Not Applicable
Foundation Not Applicable
Server Core Not Applicable
Windows Server 2012 R2 Standard Not Applicable
Datacenter Not Applicable
Essentials Not Applicable
Foundation Not Applicable
Server Core Not Applicable
SQL 2014 8
(Enterprise, Enterprise Core, Business Intelligence, Standard, Web, Express Developer Editions)
(Including Cluster Support and AAG)
Windows Server 2008 Datacenter SP2 SP2
Enterprise SP2 SP2
Standard SP2 SP2
Web SP2 SP2
Windows Server 2008 R2 Datacenter Not Applicable SP1
Enterprise Not Applicable SP1
Standard Not Applicable SP1
Web Not Applicable SP1
Server Core Not Applicable SP1
Windows Server 2012 Standard Not Applicable
Datacenter Not Applicable
Essentials Not Applicable
Foundation Not Applicable
Server Core Not Applicable
Windows Server 2012 R2 Standard Not Applicable
Datacenter Not Applicable
Essentials Not Applicable
Foundation Not Applicable
Server Core Not Applicable
Xen Hypervisor (All versions)
(On CentOS 5.4)
SQL 2008
(Guest OS Only)
 
KVM on Redhat (All Versions) SQL 2008
(Guest OS Only)
 
Agent for Oracle
Oracle 9i Enterprise Edition & Standard Edition, Oracle 9i (RAC), OFS Clusterversion 3.3.2, 3.3.3, 3.3.4 on Oracle 9i Supported Storage Types (32 Bit/64 Bits RAC with OCFS/raw devices) Windows Server 2003 Standard and Enterprise SP1, SP2 x
Windows Server 2003 R2 Standard and Enterprise SP2 x
Oracle 10g R1 & R2, Enterprise Edition, Standard Edition & Standard Edition One, Oracle 10G R1 (RAC), Oracle10G R2 (RAC), Oracle Fail Safe (OFS) Cluster version 3.3.3 and 3.3.4 on Oracle 10g R1 andOracle 10g R2 Supported Storage Types (32 Bit/64 Bit RAC with ASM/OCFS/raw devices) Windows Server 2003 Standard, Enterprise and Datacenter SP1, SP2 SP1, SP2, WOW, OFS WOW
Windows Server 2003 R2 Standard, Enterprise and Datacenter SP2 SP2, WOW, OFS WOW
Oracle 10g R2 Enterprise Edition, Standard Edition & Standard Edition One, Oracle 10g R2 (RAC), Oracle Fail Safe (OFS) Cluster version 3.4.1 on Oracle 10g R2 Supported Storage Types (32 Bit/64 Bit RAC with ASM/OCFS/raw devices) 3 Windows Server 2008 Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Oracle 10g R2 Enterprise Edition, Standard Edition & Standard Edition One, Oracle 10g R2 (RAC), Oracle Fail Safe (OFS) Cluster version 3.4.2 on Oracle 10g R2 Supported Storage Types (32 Bit/64 Bit RAC with ASM/OCFS/raw devices) Windows Server 2008 R2 Enterprise Not Applicable SP1
Standard Not Applicable SP1
Oracle 11g R1 & R2 Enterprise Edition, Standard Edition & Standard Edition One, Oracle 11g R1 & R2 (RAC), Oracle Fail Safe (OFS), Cluster version 3.4.1, 3.4.1.4 and 3.4.2 (Windows2008 or above) on Oracle 11g R1 & R2 Supported Storage Types(32 Bit/64 Bits RAC with ASM/OCFS/raw devices) 3 Windows Server 2003 Standard, Enterprise and Datacenter SP1, SP2 SP1, SP2, WOW, OFS WOW
Windows Server 2003 R2 Standard, Enterprise and Datacenter SP2 SP2, WOW, OFS WOW
Windows Server 2008 Standard, Enterprise and Datacenter SP2 SP2
Windows Server 2008 R2 Standard, Enterprise and Datacenter Not Applicable SP1
Oracle 11g R2 Enterprise Edition, Standard Edition & Standard Edition One Windows Server 2012 Standard, Enterprise and Datacenter Not Applicable
Oracle 12c9 Enterprise Edition, Standard Edition & Standard Edition One Windows Server 2008 R2 Standard, Enterprise and Datacenter Not Applicable SP1
Windows Server 2012 Standard, Enterprise and Datacenter Not Applicable
Windows Server 2012 R2 Standard, Datacenter Not Applicable
Cross Platform Oracle Agent Support
Oracle Agent for Linux
Oracle 9i R2 Standard & Enterprise Edition Red Hat Enterprise Linux 4.x Advanced Server,
Enterprise Server
Workgroup Server
SUSE Linux Enterprise Server 9.x Enterprise Server
Oracle 10g R1 Standard, Standard One & Enterprise Edition Red Hat Enterprise Linux 4.x Advanced Server,
Enterprise Server
Workgroup Server
SUSE Linux Enterprise Server 9.x Enterprise Server
Oracle 10g R2 Standard, Standard One & Enterprise Edition Red Hat Enterprise Linux 4.x, 5.x Advanced Server/Advanced Platform
Enterprise Server
Workgroup Server
SUSE Linux Enterprise Server 9.x, 10.x and 11.x Enterprise Server
Oracle Enterprise Linux 5.x, 6.x Enterprise Server
Novell Open Enterprise Server 2 10.x Enterprise Server
Oracle 10g R2 Standard, Standard One & Enterprise Edition
(RAC/OCFS2)
Red Hat Enterprise Linux 4.x, 5.x Advanced Server/Advanced Platform
Enterprise Server
Workgroup Server
Oracle 11g R1 Standard, Standard One & Enterprise Edition Red Hat Enterprise Linux 4.x Advanced Server
Enterprise Server
Workgroup Server
Red Hat Enterprise Linux 5.x Advanced Platform
Enterprise Server
Workgroup Server
SUSE Linux Enterprise Server 10 sp1, sp2 and 11 Enterprise Server
Oracle 11g R1 Standard, Standard One & Enterprise Edition
(RAC/OCFS2)
Red Hat Enterprise Linux 4.x, 5.x Advanced Server/Advanced Platform
Enterprise Server
Workgroup Server
Oracle 11g R2 Standard, Standard One & Enterprise Edition Red Hat Enterprise Linux 5.x Advanced Platform
Enterprise Server
Workgroup Server
Red Hat Enterprise Linux 6.x Enterprise Server
SUSE Linux Enterprise Server 11 SP1,SP2 Enterprise Server
Oracle Enterprise Linux 5.x, 6.x Enterprise Server
Novell Open Enterprise Server 11, SP1 Enterprise Server
Oracle 11g R2 Standard, Standard One & Enterprise Edition
(RAC with ASM/OCFS/raw devices)
Red Hat Enterprise Linux 5.x Advanced Platform x
Enterprise Server x
Workgroup Server x
Oracle Exadata 7        
Oracle Agent for UNIX
Oracle 9i R2 Standard & Enterprise Edition Solaris 8, 9, 10 SPARC and Solaris 10 SPARC non-global zone  
Oracle 10g R1 and R2 Standard, Standard One & Enterprise Edition Solaris 10 (X86) 32-Bit, Solaris 10 (X86) 32-Bit non-global zone  
Solaris 8,9,10 SPARC, Solaris 10 SPARC non-global zone  
IBM AIX (Physical machine and LPAR) v5.2 and v5.3, 6.1  
HP-UX 11.23 PA RISC  
Oracle 11g R1 Standard, Standard One & Enterprise Edition IBM AIX (Physical machine and LPAR) v7.1, v6.1 and v5.3  
Solaris 10 SPARC and Solaris 10 SPARC non-global zone
HP-UX 11.23 PA RISC
HP-UX 11.31 PA RISC (32-bit and 64-bit)
Oracle 11g R2 Standard, Standard One & Enterprise Edition IBM AIX (Physical machine and LPAR) v7.1, v6.1  
Solaris 10,11 SPARC and Solaris 10 SPARC non-global zone  
HP-UX 11.31 PA RISC (64-bit)  
Enterprise Option for SAP R/3 Oracle
Windows Server 2003 SP1, SP2 Enterprise SAP BRTOOLS 6.2, 6.4 for Oracle 9i SAP BRTOOLS 6.4 for Oracle 9i, WOW only
SAP BRTOOLS 7.0 for Oracle 10g SAP BRTOOLS 7.0 for Oracle 10g, Native and WOW
Windows Server 2003 R2 SP2 Enterprise SAP BRTOOLS 6.2, 6.4 for Oracle 9i SAP BRTOOLS 6.4 for Oracle 9i, WOW only
SAP BRTOOLS 7.0 for Oracle 10g SAP BRTOOLS 7.0 for Oracle 10g, Native and WOW
Windows Server 2008 SP1, SP2 Enterprise SAP BRTOOLS 7.2 for Oracle 11gr1 SAP BRTOOLS 7.2 for Oracle 11gr1
Windows Server 2008 R2, R2 SP1 Enterprise x SAP BRTOOLS 7.2 for Oracle 11gR2
Agent for Sybase
Sybase 15.0 Windows Server 2003 Enterprise,Standard,Data Center SP1, SP2 x
Windows Server 2003 R2 Enterprise,Standard,Data Center SP2 x
Sybase 15.5 Windows Server 2003 Enterprise,Standard,Data Center SP1, SP2 x
Windows Server 2003 R2 Enterprise,Standard,Data Center SP2 x
Agent for Informix
Informix 11.1 Windows Server 2003 Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Data Center SP1, SP2 SP1, SP2
Windows Server 2003 R2 Enterprise SP2 SP2
Standard SP2 SP2
Data Center SP2 SP2
Windows Server 2008 Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Data Center SP1, SP2 SP1, SP2
Windows Server 2008 R2 Enterprise Not Applicable SP1
Standard Not Applicable SP1
Data Center Not Applicable SP1
Informix 11.5 Windows Server 2003 Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Data Center SP1, SP2 SP1, SP2
Windows Server 2003 R2 Enterprise SP2 SP2
Standard SP2 SP2
Data Center SP2 SP2
Windows Server 2008 Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Data Center SP1, SP2 SP1, SP2
Windows Server 2008 R2 Enterprise Not Applicable SP1
Standard Not Applicable SP1
Data Center Not Applicable SP1
Informix 11.7 Windows Server 2003 Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Data Center SP1, SP2 SP1, SP2
Windows Server 2003 R2 Enterprise SP2 SP2
Standard SP2 SP2
Data Center SP2 SP2
Windows Server 2008 Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Data Center SP1, SP2 SP1, SP2
Windows Server 2008 R2 Enterprise Not Applicable SP1
Standard Not Applicable SP1
Data Center Not Applicable SP1
Enterprise Option for SAP R/3 Oracle for UNIX
HP-UX PA-RISC 11.23 and 11.31     x SAP BRTOOLS 7.0, 7.1, and 7.2(with Oracle 10g)
SAP BRTOOLS 7.2(with Oracle 11gR1, R2)
AIX 5.2     x SAP BRTOOLS 6.4, 7.0 (with Oracle 9i)
SAP BRTOOLS 7.0, 7.1 and 7.2 (with Oracle 10g)
AIX 5.2 LPAR     x SAP BRTOOLS 7.0, 7.1 and 7.2 (with Oracle 10g)
AIX (Physical machine and LPAR) 5.3, 6.1, 7.1     x SAP BRTOOLS 7.0, 7.1, and 7.2(with Oracle 10g)
SAP BRTOOLS 7.2(with Oracle 11gR1, R2)
Solaris 9 SPARC     x SAP BRTOOLS 7.0, 7.1, and 7.2(with Oracle 10g)
Solaris 10 SPARC     x SAP BRTOOLS 7.0, 7.1, and 7.2(with Oracle 10g)
SAP BRTOOLS 7.2(with Oracle 11gR1, R2)
Solaris 11 SPARC     x SAP BRTOOLS 7.2(with Oracle 11gR1, R2)
Enterprise Option for SAP R/3 Oracle for Linux
RedHat 4.x   Enterprise SAP BRTOOLS 6.4, 7.0 (with Oracle 9i); SAP BRTOOLS 6.4, 7.0 (with Oracle 9i)
SAP BRTOOLS 7.0, 7.1 and 7.2 (with Oracle 10g); SAP BRTOOLS 7.0, 7.1 and 7.2 (with Oracle 10g)
SAP BRTOOLS 7.2(with Oracle 11gR1, R2) SAP BRTOOLS 7.2(with Oracle 11gR1, R2)
RedHat 5.x   Enterprise SAP BRTOOLS 7.0, 7.1 and 7.2 (with Oracle 10g); SAP BRTOOLS 7.0, 7.1 and 7.2 (with Oracle 10g)
SAP BRTOOLS 7.2(with Oracle 11gR1, R2) SAP BRTOOLS 7.2(with Oracle 11gR1, R2)
RedHat 6.x   Enterprise SAP BRTOOLS 7.2(with Oracle 11gR1, R2) SAP BRTOOLS 7.2(with Oracle 11gR1, R2)
Oracle Enterprise Linux 5.x, 6.x   Enterprise SAP BRTOOLS 7.2(with Oracle 11g R2) SAP BRTOOLS 7.2(with Oracle 11g R2)
SUSE 9.x   Enterprise SAP BRTOOLS 7.0, 7.1 and 7.2 (with Oracle 10g) SAP BRTOOLS 7.0, 7.1 and 7.2 (with Oracle 10g)
Novell Open Enterprise Server 11, SP1
  Enterprise x SAP BRTOOLS 7.2 (with Oracle 11g R2)
SUSE 10.x and 11.x   Enterprise SAP BRTOOLS 7.0, 7.1 and 7.2 (with Oracle 10g); SAP BRTOOLS 7.0, 7.1 and 7.2 (with Oracle 10g)
SAP BRTOOLS 7.2(with Oracle 11gR1, R2) SAP BRTOOLS 7.2(with Oracle 11gR1, R2)


NOTE

Legends used and their description:

  • Supported at the base level of the operating system or application. For Linux platforms, also supported with subsequent updates in the same release level of the Linux distribution.

  • x Not Supported.

  • All Components supports the base level of the Operating System also except Windows Server 2003.

  • CA ARCserve Backup supports minor versions of any OS/applications(except Lotus/Domino) unless otherwise specified.

  • Please refer to the KB document to implement ARCserve components on Amazon EC2

  • Please refer to the KB document to implement ARCserve components on Microsoft Azure VMs

Note for VMware ESX Server, VMware Server and VMware Workstation, Xen Server, KVM, Windows Server Hyper-V:

  • VMware ESX Server, VMware Server, Xen, KVM and Workstation support with respect to Guest Operating system editions and Service Packs remains the same as VMware/Hyper-V/Citrix/Redhat KVM supported OS Editions and Service Packs. However, CA ARCserve supported Physical OS edition always supersedes VMware/Hyper-V/Citrix/Redhat KVM supported guest operating system.

  • All versions/editions of operating systems supported by VMware for VDDKHyper-V are supported by CA ARCserve Agent for Virtual Machines.

NOTE for Agent for Microsoft Exchange:

  • 1 Please refer RI24449
  • 5 CA ARCserve Backup Agent for Exchange supports document level backups on Microsoft Exchange Server 2013 with Update 3 (RO63365) or CA ARCserve Backup r16.5 SP1

NOTE for XenApp Support:

  • Supported Editions - Advanced, Enterprise, and Platinum Edition

  • XenApp on both physical machines and virtual machines are supported

  • 2, Please go thru the Technical document TEC497709.

  • 4, Requires Update 3 (RO63365)

NOTE for Agent for Oracle:

  • 3, Oracle 11g R2(RAC) is not supported on any 32-bit Windows operating systems.

Note for Backward Compatibility support:

  • CA ARCserve Backup r16.5 Base will support backup/restore of old Windows agents version from 12.5 and later and old Unix/Linux agents 12.5.x 15.x and 16.x.

Note for upgrade support:

  • CA ARCserve Backup r16.5 support upgrade from 12.5 and later.

Note for Citrix XenDesktop:

  • Windows Client Agent can be used to protect Citrix XenDesktops.

Note for Agent for Microsoft SharePoint:

  • Supports all Microsoft SQL Server versions recommended within Microsoft SharePoint Deployments.

Note for Microsoft Clusters:

  • Agent for Windows and Agent for Open Files on Windows needs to be installed on both nodes in the Cluster environment (Windows Server 2003 and Windows Server 2008, Windows Server 2012, Windows Server 2012 R2)

Note for Data Mover:

  • Oracle data mover jobs are supported when libraries are configured with IBM Security Key Lifecycle Manager (SKLM)
  • xlc.rte 9.0.0.0 or higher is needed for all AIX platforms

Note for VMware Fault Tolerance (FT) Support:

  • CA ARCserve Backup r16.5 supports backup of VMware FT enabled VMs using Client agent for Windows/Linux. Backup of such VMs are not supported using Agent for Virtual Machines because VDDK does not support snapshots of such VMs.

Note for Agent for Virtual machines:

  • Agent for Virtual Machines supports shared storage infrastructure (Example; SAN, iSCSI, SAS Fabric...) used for VMFS partition as long as VMware supports them.

  • Agent for Virtual Machines supports VMware View with few limitations. Refer TEC570205 for details

  • Windows NT 4.0 SP6a VM and Windows 2000 VM as Guest OS on ESX 3.5 and above (Including all updates) is supported with below limitations:

  • Overwrite VMware VM option is not available for NT4.0 VM Recovery. A new VM would be created when the Overwrite option is selected during Recovery of NT4.0

  • Client Agent for Windows and Agent for Open Files for Virtual Machines are not supported on NT 4.0 VM and Windows 2000 VM

  • Agent for Virtual Machines supports VMware VMotion, VMware HA, and DRS.

  • Image level backups taken by Agent for Virtual Machines are application consistent for Virtual Machines running on vSphere 4.1 or later. Restores are possible at image level (whole virtual machine (VM) restore) and file/folder level, however, application level restores are not supported at this time.

  • CA ARCserve Backup Agent for Virtual Machines r16.5 uses VMware vStorage APIs for Data Protection (VADP) to provide the following:

  • Backup and restore virtual machine data from a central backup server or virtual machine, requires no backup agents and backup processing within each virtual machine on the vSphere host. This allows you to offload backup processing from ESX servers to reduce costs by allowing each vSphere host to run additional virtual machines.

  • Image level backup of a VM with granular level restore capabilities currently supports VMs with Windows as the guest operating system.

  • Helps ensure data consistency by using Microsoft Volume Shadow Copy Services (VSS) for virtual machines that runs supported Microsoft Windows operating systems.

  • Agent for Virtual Machines is not supported to protect VMs running on vSphere Replication

CA ARCserve Backup supports protecting VMware SRM environment (VMs, vCenter and SRM servers) with following notes.

  • Users can back up VMs from both sites (Protected and Recovery sites)
  • CA supports only "vCenter replication". (no "Array-based replication" is supported)
  • Backup of VRMS (vSphere Replication Management Server) servers is NOT supported

5 Note for vSphere 5.5 Support

  1. Requires RO64363

  2. Currently we do not support backup and recovery of VMs with SATA Devices.

  3. Single Root I/O Virtualization ethernet card (VirtualSriovEthernetCard) has not yet been certified

  4. VMware vSAN is supported from arcserve backup r16.5 SP1 with RO70938

6 Requires ARCserve R16.5 SP1

7 Oracle Exadata is a hardware appliance, employed to run OS and Databases. So as long as the EXADATA appliance is utilizing a supported version of Oracle certified by arcserve and a supported OS platform certified by arcserve with all the required maintenance then Arcserve supports it.

8 Requires RO74970

9 Requires RO78056

10 Requires RO78071

11 Please refer to KB for installation of Linux agent on Ubuntu

NOTE for Agent for Linux:

  • SELinux is not supported

Chat with CA

Just give us some brief information and we'll connect you to the right CA Expert.

Our hours of availability are 8AM - 5PM CST.

All Fields Required

connecting

We're matching your request.

Unfortunately, we can't connect you to an agent. If you are not automatically redirected please click here.

  • {{message.agentProfile.name}} will be helping you today.

    View Profile


  • Transfered to {{message.agentProfile.name}}

    {{message.agentProfile.name}} joined the conversation

    {{message.agentProfile.name}} left the conversation

  • Your chat with {{$storage.chatSession.messages[$index - 1].agentProfile.name}} has ended.
    Thank you for your interest in CA.


    How Did We Do?
    Let us know how we did so that we can maintain a quality experience.

    Take Our Survey >

    Rate Your Chat Experience.

    {{chat.statusMsg}}

agent is typing